/* remove background image (which is the breadcrumb separator) from breadcrumbs */

.region-breadcrumb li {
	background: none;
	padding-left: 5px;
}

.region-breadcrumb #breadcrumb {
	padding-bottom: 5px;
}

h1.campl-page-title {
  /* more even balance of space above/below title */
  margin-bottom: 0px;
}

iframe.pagepreview-preview {
	border: ridge 5px #ff0000;
}

.iframe-16-9 {
	height:0;
	position: relative;
	padding-bottom: 56.25%;
}

.iframe-4-3 {
	height:0;
	position: relative;
	padding-bottom: 75%;
}

.iframe-16-9 iframe,
.iframe-4-3 iframe {
	left: 0;
	height:100%;
	position:absolute;
	top: 0;
	width: 100%;
}

.campl-local-footer {
	color: #cccccc;
}

.pad-bottom {
  padding-bottom: 20px!important;
}

.pad-top {
  padding-top: 20px!important;
}

.no-pad-bottom {
  padding-bottom: 0px!important;
}

.no-pad-top {
  padding-top: 0px!important;
}

.block-aggregator .more-link {
  display: none;
}

.js .campl-local-navigation li.campl-sub>a{background-image:url(../images/interface/bg-local-navigation-sub-arrow.png);background-position:100% 50%;}

a.nolink:hover {
 text-decoration: none;
}

/* fix bug whereby ajax dropdowns become transparent:
 * https://www.drupal.org/node/1349168#comment-5565266
 * The effect is most noticable on mobile view, but
 * these tweaks help the styling on desktop too so
 * lets apply the fix without a media query */
#autocomplete ul {
  background:#ffffff;
}

#autocomplete ul li { margin:0; }

#autocomplete ul div {
  cursor:pointer;
  position:relative;
  display:block;
  width:100%;
  padding:3px;
}

/* anything smaller than tablet portrait ie. mobile devices */
@media (max-width: 767px) {
 .campl-menu-indicator{height:48px;width:48px;position:absolute;top:0%;left:10px;display:block;margin-top:0px;border-radius:1px; -webkit-border-radius:1px;background-repeat:no-repeat;background-position:50% 50%}
 .campl-back-link .campl-menu-indicator{height:20px;width:20px;position:absolute;top:50%;left:10px;display:block;margin-top:-10px;border-radius:1px; -webkit-border-radius:1px;background-repeat:no-repeat;background-position:50% 50%}
 .campl-fwd-btn{right:0px;left:auto;background-image:url(../images/interface/icon-fwd-btn-larger.png) }
 .campl-back-btn{left:25px;background-image:url(../images/interface/icon-back-btn-larger.png)}

 .campl-breadcrumb{display:block;font-size:75%;}
 .campl-breadcrumb li{margin-bottom: 0;}
 .campl-local-footer ul{display:inline;}

 img.campl-co-branding-logo {
   padding: 10px 0px 10px 0px;
  }
}

/* "desktop" devices */
@media (min-width:767px) {
  .campl-co-branding-logo {
    /* ensure that logo lines up with the login link in breadcrumb */
    float:right;
    padding-right: 0px;
  }
}

